<form name="editForm" role="form" novalidate (ngSubmit)="save()" #editForm="ngForm">

    <div class="modal-header">
        <h6 class="modal-title" id="myOrganizationQuotation" jhiTranslate="mpmApp.prospectOrganization.penawaran.penawaran">Create or edit a Quotation</h6>
        <!-- <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button> -->
    </div>
    <div class="modal-body">
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.penawaran.tipeKendaraan" for="tipeKendaraan">tipe kendaraan</label>
            <select class="form-control" name="penawaranKendaraan" id="field_penawaranKendaraan">

            </select>
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.penawaran.warna" for="warnaKendaraan">warna kendaraan</label>
            <select class="form-control" name="penawaranWarna" id="field_penawaranKendaraan">
                <option [ngValue]="null"></option>
                <option [ngValue]="field_feature.idCategory" *ngFor="let field_feature of feature; trackBy: trackFeatureById">{{field_feature.description}}</option>
            </select>
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.penawaran.harga">harga kendaraan</label>
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.penawaran.jumlah">jumlah kendaraan</label>
            <input type="text" class="form-control" name="jumlahKendaraan" id="field_jumlahKendaraan" />
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.penawaran.potongan">potongan harga</label>
            <input type="text" class="form-control" name="potonganHarga" id="field_potonganHarga" />
        </div>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" (click)="clear()">
            <span class="fa fa-ban"></span>&nbsp;<span jhiTranslate="entity.action.cancel">Cancel</span>
        </button>
        <button type="submit" [disabled]="editForm.form.invalid || isSaving" class="btn btn-primary">
            <span class="fa fa-save"></span>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
        </button>
    </div>
</form>